{% extends 'adminbase.html.twig' %}

{% block title %}Game index{% endblock %}

{% block body %}
    <h1>Game index</h1>  
    
    <div class="createnew">
        <a href="{{ path('admin_game_new') }}">Create new</a>
    </div>
    

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Titre</th>
                <th>Description</th>
                <th>Image</th>
                <th>Url</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for game in games %}
            <tr>
                <td>{{ game.id }}</td>
                <td>{{ game.title }}</td>
                <td>{{ game.description }}</td>
                <td>{{ game.image }}</td>
                <td>{{ game.url }}</td>
                <td>
                    <a href="{{ path('admin_game_show', {'id': game.id}) }}">Voir</a>
                    <a href="{{ path('admin_game_edit', {'id': game.id}) }}">Modifier</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

   
{% endblock %}
